.sp-megamenu-parent >li >a {color: #ff9933; line-height: 40px; background: #2c3235;}
.sp-megamenu-parent >li >a:hover, .sp-megamenu-parent >li.active>a {background: #ff9933; color: #000;}
.sp-megamenu-parent {border: 1px solid;}
.sp-menu-item {border-right: 1px solid;}
.sp-has-child .sp-menu-item {border: none;}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {background: #2c3235;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {color: #ff9933;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {background: #ff9933; color: #000;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {background: #ff9933; color: #000;}

#sp-header {height: 21px;}
.boxplus-viewport {height: 160px !important;}
.boxblack {
    background: #000000 url(/images/bkg_content_box.png) no-repeat scroll bottom right;
    color: #ffffff;
	display: block;
	}
.boxblack .sppb-addon-content, .columnblack .sppb-column-addons {
	border: 1px solid #717171;
    margin: 0 5px 5px 0;
    padding: 15px;
	min-height: 14em;
	}
.columnblack {
    background: #000000 url(/images/bkg_content_box.png) no-repeat scroll bottom right;
    color: #ffffff;
	display: block;
	}
#sp-main-body {padding: 0;}